dlogify docs
API referenceChannels

List channels

GET/v1/projects/{project_id}/channels

Requires role member or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

project_id*string

Query Parameters

cursor?string
Length1 <= length <= 64
limit?integer
Range1 <= value <= 100

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/projects/string/channels" \  -H "Authorization: Bearer $DLOGIFY_SESSION"
{  "data": [    {      "created_at": "2019-08-24T14:15:22Z",      "email": "string",      "enabled": true,      "health": "ok",      "id": "string",      "member_id": "string",      "name": "string",      "project_id": "string",      "type": "email",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}